WC Import Export comes with some basic pre-requisites. Please make sure that all the following requirements are met in order to use the plugin effortlessly.

Server Requirements:

  1. PHP version –  5.4 or above.
  2. Memory limit – 64MB or above. (Recommended : 128MB)
  3. Maximum execution time – 300 seconds.

WordPress Requirements:

  1. WordPress version 4.9 or above.
  2. WooCommerce version 2.1 or above.

Buy the plugin now just for $25